[SciPy-dev] scipy license compatibility

Nathan Bell wnbell@gmail....
Thu Feb 22 10:54:20 CST 2007


On 2/22/07, Matt Knox <mattknox_ca@hotmail.com> wrote:
>  I'm pretty sure the GNU GPL is not compatible, is that correct?

That's my understanding.  I don't know about the LGPL though.

>  Might be a good idea to have a list of compatible and incompatible open
> source licences somewhere on the web-site (I can start that myself actually
> if nobody objects)

I agree, that would be very helpful.

-- 
Nathan Bell wnbell@gmail.com


More information about the Scipy-dev mailing list